/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.uvod-box {
	position: relative;
	padding: 0;
}
.uvod-box div:last-of-type {
	z-index: 10;
	margin-top: -24px;
	width: 100%;
}


/* --- MASAZE --- */
.masaz > div {
	display: flex;
	flex-direction: row !important;
}
.masaz > div .fusion-imageframe {
	width: 200px;
}
/* --- PRODUKTY PAGE --- */
.archive.post-type-archive #content {
	display: flex;
	flex-direction:column-reverse
}
.archive.post-type-archive #content .catalog-ordering {
	display: none;
}
.archive.post-type-archive #content #partneri {
	margin-top: 50px !important;
}

/* --- PARTNERI --- */
.fusion-carousel .fusion-carousel-item img {
    vertical-align: middle;
    width: 120px !important;
    height: auto;
}


/*footer layout*/
.flex-container-footer-kido {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: normal;
  align-items: normal;
  align-content: normal;
}

.flex-items-footer-kido:nth-child(1) {
  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

.flex-items-footer-kido:nth-child(2) {
  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

/* --- VYSLEDKY VYHLADAVANIA --- */

.search .fusion-breadcrumb-item {
	display: none;
}

/* --- VYJAZDOVA SLUZBA --- */

.poplatok-vyjazdu {
	margin: 20px auto;
}
.poplatok-vyjazdu td {
	background-color: #fff !important;
	color: #7a7a7a !important;
	text-align: left;
		padding: 10px 20px;

}
.poplatok-vyjazdu th {
	background: #54c8eb;
    color: #fff;
    font-weight: 900;
	text-transform: uppercase;
	padding: 20px;
	    border: 1px solid #0005;

}


/* --- POPUP terminy --- */
.popup-terminy {
		margin-top: 10vh !important;
	margin-bottom: 10vh !important;
		text-align: center;
	position:relative;
	min-height: 230px;
}
.popup-terminy-btn {
	position:absolute;
	bottom: -40px;
	left: 50%;
	transform:translate(-50%);
	width: 100% !important;
}
/* --- AMELIA --- */
.popmake-18244 {
	display: inline;
}
.popmake-18244:hover {
	text-decoration: underline;
}
#am-calendar-picker * {font-weight: bold !important;}

/*-*/
#product-15246 ol {
	width: 476px !important;
}
#product-15246 ol.flex-control-thumbs > li:nth-child(1) {
    display:none;
}

html {
	scroll-behavior: smooth;
	
}
/* odstranenie popisu obrazka pri hover */
img {
    pointer-events: none;
}
a img {
	pointer-events: inherit; 
}
/* --- FYZIO PAGE --- */
span.popmake-fyzio-formular-text {
	text-decoration:underline !important;
}
span.popmake-fyzio-formular-text:hover {
	font-weight: 600;
	color: #e72c7c;
}
.fyzio-blog-column {
position: relative;
}
.fyzio-blog {
	position: absolute;
	width: 100%;
	color:#fff;
	text-align: center;
	bottom: 150px;
	z-index: 1;
	text-shadow: 2px 2px 10px #000000;
	transition: bottom 0.5s;
}
.fyzio-blog-column.active:hover .fyzio-blog {
	bottom: 165px;
}
.fyzio-blog-pripravujeme {
	position: absolute;
	width: 100%;
	color:#fff;
	text-align: center;
	top: 150px;	
	
	z-index: 9;
	text-shadow: 2px 2px 10px #000000;
	font-size: 1.3em;
}
.fyzio-blog-column .fusion-imageframe:after {
	content: "" !important;
	width: 100%!important;
	height: 100%!important;
	position:absolute!important;
	top: 0;
	left: 0;
	background: #00000073!important;
	display: block!important;
	z-index:999999!important;
	border-radius: 45px;
}

.fyzio-blog-column.active .fusion-imageframe:after {
	display: none !important;
}
.osobna-konzultacia {
	margin-bottom: 20px;
}

/*-- LOGO --*/
.fusion-header .fusion-logo {
	margin: 0 !important;
}
.fusion-header .fusion-logo img {
	width:200px !important;
	margin: 0 !important;
}
/*
.home .fusion-logo,
.page-id-16344 .fusion-logo,
.page-id-10 .fusion-logo {
	display: none;
} */
.fusion-product-wrapper {
	border: none !important;
}

/*---*/
body #wrapper h2.woocommerce-loop-category__title,
.product-details-container {
	/*position: absolute !important;
bottom: 50% !important;*/
	display: block;
	width: 100%;
	background-color: transparent;
/*padding-bottom: 10px;*/
		border-radius: 0 0 29px 29px!important;
} 

#wrapper h2.woocommerce-loop-category__title, h3.product-title,
h1,
p {
	font-family: 'Fira Sans', sans-serif !important;
	font-weight: 400;
}

/*.oddelovac {
	margin: 5vh auto 5vh !important;
}*/
/* NAKUPOVAT */
#nakupovat {
	position:fixed !important;
	bottom:200px;
	right: -45px;
	z-index: 9;
}
#nakupovat a {
	display:inline-block;
	transform: rotate(270deg)!important;
	    padding: 13px 29px;
	border-radius: 25px 25px 0 0;
	background:#e32771;
	color:#fff;
	
}
#nakupovat a:hover {
	background:#28307b;
	font-weight:400;
}
#nakupovat a {
	color:#fff;
	text-decoration: none;
}
@media only screen and (max-width: 500px) {
#nakupovat a {
		padding: 5px 15px 30px;
		border-radius: 20px;
	}
#nakupovat {
		right: -50px !important;
	}
}

/* */
/* --- NEW BTN --- */


/* */
/*scroll icon */
.aniWrap {
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  width: 28px;
  position: relative;
  z-index: 9 !important;
	margin: 7vh auto 10vh !important;
	
}
.mouse {
  width: 28px;
  height: 50px;
  border: 2px solid #28307b;
  border-radius: 14px;
}
.scroller {
  width: 4px;
  height: 4px;
  border-radius: 2px;
  background: #28307b;
  position: relative;
  top: 10px;
  left: 10px;
  -webkit-animation: scrolls 1.3s ease-out infinite ; /* Chrome, Safari, Opera */
}
@-webkit-keyframes scrolls {
    0%   {top: 18px; opacity: 1; height: 4px}
    95% {top: 5px; opacity: 0; height: 8px}
    100% {top: 18px; opacity: 1; height: 4px}
}
/*-*/

/* --- KATALOG SECTION --- */
.hp-katalog {
margin: 25px auto;
	text-align:center;
}
.hp-katalog img {
	vertical-align: middle;
	width: 100px;
	height: auto;
	margin-right: 50px;
}
.hp-katalog-btn {
	background: #fff;
	transition: 0.5s;
	color: #e32771;
	    padding: 13px 29px;
	border-radius: 30px;
	text-decoration: none;
	font-family: 'Fira Sans', sans-serif !important;
}
.hp-katalog-btn:hover {
	background: #28307b;
	color: #fff;
	text-decoration: none !important;
}



/* --- PRODUKTY HP */
.home #wrapper h2.woocommerce-loop-category__title,
.woocommerce-shop #wrapper h2.woocommerce-loop-category__title{
	font-size: 1.3em !important;
	position:absolute;
	top:50%;
	left: 50% !important;
	transform:translate(-50%, -50%);
	background: transparent;
	color:#fff !important;
	display: block !important;
	font-weight: bold;
	font-family: 'Fira Sans', sans-serif !important;
	padding: 0 15px !important;
	text-align: center !important;
}
.home .fusion-product-wrapper,
.woocommerce-shop .fusion-product-wrapper {
	background: #2d3c78 !important;
    background: -webkit-linear-gradient(rgb(130, 130, 130), rgb(59, 62, 93)) !important;
    background: linear-gradient(rgb(130, 130, 130), rgb(59, 62, 93)) !important;
	border-radius:30px!important;
	border:none !important;
}

.home .fusion-product-wrapper:hover img, .woocommerce-shop .fusion-product-wrapper:hover img {
	opacity: 1 !important;
	border:none !important;
}


.home .product-category img,
.woocommerce-shop .product-category img
 {
	opacity: 0.2 !important;
	border-radius:30px !important;
	margin-bottom:0 !important;
	transition: .5s;
}
.product-category.product-grid-view .fusion-product-wrapper img {
	opacity: 1;
	border-radius:30px !important;
}
.home .fusion-product-wrapper:hover h2,
.show_details_button,
.woocommerce-shop .fusion-product-wrapper:hover h2 {
	text-shadow: 2px 2px 10px #000000;
	color:#fff !important;
}
.woocommerce-loop-category__title mark {
	display: none;
} 

@media only screen and (max-width: 980px) {
.home .produkty-hp .products .product-grid-view {
		width: 50% !important;
	}
}
@media only screen and (max-width: 500px) {
.home #wrapper h2.woocommerce-loop-category__title {
		font-size: 1em !important;
		line-height: 1.3em !important;
			
	}
	.kidocare-logo img {
	width: 70% !important;
}
}
/*-*/
/* --- HP SLUZBY --- */
.kidocare-logo img {
	width: 60% !important;
}
@media only screen and (max-width: 500px) {
	.kidocare-logo img {
	width: 70% !important;
}
}
.sluzby-section .sluzba-img {
	height:100px;
	width:150px;
	margin-bottom:20px
}
.sluzby-section .sluzba-img img {
	width:60%;
	position:absolute;
	bottom:0;
	left:50%;
	transform:translate(-50%, 0);
}
/*-*/
/* -- Konzultacne section --- */
.hp-konzultacia {
	text-align: center;
	/*margin: 45px 0 0;*/
}
.hp-konzultacia img{
	vertical-align: middle;
	width: 120px;
	height: auto;
	margin-right: 50px;
}
.hp-konzultacie-btn {
	background: #fff;
	transition: 0.5s;
	color: #28307b;
	    padding: 13px 29px;
	border-radius: 30px;
	text-decoration: none;
	font-family: 'Fira Sans', sans-serif !important;
}
.hp-konzultacie-btn:hover {
	background: #e32771;
	color: #fff;
	text-decoration: none !important;
	font-weight: 400;
}
input[type="radio"] {
	vertical-align:middle;
	position:relative;
		top:-3px;

}
.wpcf7-list-item-label {
	line-height: 2em;
}
/* --- HP BLOG --- */
.fusion-post-wrapper {
	border: none !important;
	font-family: 'Fira Sans', sans-serif !important;
}
.blog-shortcode-post-title {
	font-family: 'Fira Sans', sans-serif !important;
}
.fusion-post-wrapper .fusion-image-wrapper {
	border-radius: 30px;
}
.fusion-post-slideshow {
	border-bottom: none !important;
}
.fusion-image-wrapper .fusion-rollover {
    background-image: linear-gradient(to top,#28307b99 0,#28307b99 100%) !important;
} 
.blog-shortcode-post-title {
	font-size: 1.5em !important;
}
.fusion-post-content-container p:after {
	content:" [...]";
}

/*-*/
@import url("https://use.typekit.net/yfl8nyf.css");

/* DOPREDAJ */
.dopredaj {
	color:red;
	font-size: 120%;
	font-weight: 800;
}

body, .fusion-button_size-large .wpcf7-form input[type="submit"], .fusion-button_size-large .wpcf7-submit {
	font-family: Arial,Helvetica,sans-serif !important;
}

/* --- OSOBNE UDAJE + cookies --- */
.page-id-12079 table tr:nth-child(1) td, .page-id-12079 table tr:nth-child(3) td,
.page-id-12106 table tr:nth-child(1) td, .page-id-12106 table tr:nth-child(3) td
{
    background-color: #ffffff;
    color: #767676;
}.pum-theme-default-theme .pum-content {
	color: #fff !important;
}
.cmplz-manage-consent::before {
	  font-family: "Font Awesome 5 Free";
	  font-weight: 900;  
  	content: "\f564"; 
  	display: inline-block;
  	vertical-align: middle;
		margin: 3px 0 3px 3px;
	  color: white; 
}

#cmplz-manage-consent .cmplz-manage-consent {
    bottom: 50px!important;
    right: 4% !important;
		height:auto!important;
    border-radius: 100%!important;
    color: #333!important;
    background: #333!important;
	  padding: 5px 5px 5px 5px!important;		
    min-width:unset!important;
	background-color:#E72C7C !important;
}
@media (max-width: 768px) {
#cmplz-manage-consent .cmplz-manage-consent {
    display: inline-block!important;
    
}
	
}


/* KONTAKT PAGE */
/*-new page-*/

.kontakt-header {
	width: 100% !important;
	height: 230px !important;
	display:block !important;
	position: relative;
	border-radius: 30px;
	transition: 0.5s;
}
.kontakt-header a {
	display: block;
	width: 100%;
	height:230px !important;
	border-radius: 30px;
	font-size: 1.3em !important;
	position:absolute;
}
.kontakt-header a .kontakt-title {
	font-weight: bold;
	text-align: center;
	line-height: 30px !important;
	position:absolute;
	top: 50%;
	left:50%;
	transform:translate(-50%, -50%);

	color: #fff !important;
}

#kontakt-header-full img {
	height: 230px !important;
	width: auto !important;
}
.kontakt-header:hover {
	opacity: 0.7 !important;
}
.obchodnici .panel-title.toggle a,
.tim .panel-title.toggle a {
	width: max-content;
}

@media only screen and (max-width: 980px) {
	.kontakt-header {
		width: 100% !important;
		height: 150px !important;
}
.kontakt-header a {
	display: block;
	width: 100%;
	height:150px !important;
	border-radius: 30px;
	font-size: 1.3em !important;
	position:absolute;
}
#kontakt-header-full img {
	height: 80px !important;
	width: auto !important;
}
}
#kontakt-header-full .kontakt-header.one {
	background: #ed3684;
}
#kontakt-header-full .kontakt-header.two {
	background: #50c8ed;
}
#kontakt-header-full .kontakt-header.three {
	background: #86c557;
}
#kontakt-header-full .kontakt-header.four {
	background: #faab4d;
}
.kontakt-avatar i {
	color: #ea267b;
	margin-top: 7px;
}
i.fa-car {
	width: 25px;
}
.fusion-toggle-heading {
	font-family: 'Fira Sans', sans-serif !important;
	font-weight: 400;
}
button.pum-trigger, .fusion-button {
	font-family: 'Fira Sans', sans-serif !important;
	padding: 13px 29px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    background: #e72c7c;
    text-transform: background;
    line-height: 17px;
    font-size: 14px;
    border-width: 0px;
    border-radius: 25px!important;
	transition: 0.5s;
}
button.pum-trigger:hover,
.fusion-button:hover {
	background: #28307b !important;
	color:#fff !important;
}
.fusion-checklist li {
	font-family: 'Fira Sans', sans-serif !important;
	font-weight: 400 !important;
	font-size: 15px; 
	line-height: 25.5px;
	color: #747474;
}
.fusion-checklist a {
	color: #747474;
}
.fusion-checklist a:hover {
	text-decoration: none;
	color:#e72c7c;
}
.fusion-checklist li i {
	color: #ea267b!important;
}
#informacie-administracia {
	pointer-events: none;
	color: #747474 !important;
	font-family: 'Fira Sans', sans-serif !important;
	font-weight: 400;
}
#informacie-administracia h2 {
	font-weight: 400 !important;
	color: #28307b;
}
#informacie-administracia i {
	margin-top: 7px;
}
#pobocka-ba p > a {
	pointer-events:auto;
	color: #747474;
	font-family: 'Fira Sans', sans-serif !important;
}
#pobocka-ba p > a:hover {
	text-decoration: none;
	color:#e72c7c;
	font-weight: 400;
}

/*.tim-responsive .kontakt-avatar {
	width: 50%;
	float: left !important;
	padding: 0 3%;
}
.tim-responsive .fusion-column-wrapper {
	display: block !important;
}*/
/*-konzultacne miesta-*/
.fusion-toggle-heading {
	color: #28307b;
	
}
/*-nas-tim-*/
.person-title {
	/*text-transform: lowercase;*/
	color: #747474 !important;
	font-size: 14px !important;
}
.person-name {
	font-size: 18px !important;
	font-weight:600;
}
.fusion-person .person-desc {
	margin-top: 25px;
}
/*.tim .fusion-imageframe {
		width: 100%;
		position: absolute;
	}*/
	.tim-desktop img {
		width: 90px !important;
		position: relative;
		right: 40px !important;
		z-index: 9999 !important;
	}
.tim-desktop .fusion-imageframe {
		width: 100%;
		position: absolute;
	}
/*	.tim-desktop .fusion-imageframe img {
		width: 90px !important;
		position: relative;
		right: 40px !important;
		z-index: 9999 !important;
	}
.tim img {
		width: 90px !important;
		position: relative;
		right: 40px !important;
		z-index: 9999 !important;
	}
*/

/*.obchodnici img {
	width: 90px !important;
}*/


@media only screen and (max-width: 980px) {
	.tim .fusion-imageframe {
		width: 100%;
		position: relative !important;
		
	}
	.tim img{
		width: 90px !important;
		right: -50px !important;
	}
	
	.fusion-person .person-desc {
	margin-top: 25px !important;
}
	/*.obchodnici .fusion-person .person-desc {
		width: 70% !important;
		float: right;
		margin-top: -65px !important;
	}*/
}
@media only screen and (max-width: 768px)
{
	.popup-terminy {
	width: 100%;
	margin-top: 10vh !important;
	margin-bottom: 10vh !important;
}
.popup-terminy span.qwerty {
	width: 100%;
	float: none !important;
	display: block;
}
	.tim-desktop .fusion-imageframe {
		position: relative !important;
		right: 0px !important;
	}
	
	.tim-desktop img {
		width: 90px !important;
		position:relative;
		right: 0px !important;
	}
	/*
	.tim .fusion-imageframe,
	.obchodnici .fusion-imageframe{
		display: none;
	}*/
	.person-col {
		margin: 0px 0 30px !important;
    border-bottom: 1px solid #28307b2e;
    padding-bottom: 20px;
		width: 100% !important;
	}
}
@media only screen and (max-width: 600px)
{
	.tim-desktop .imageframe {
		text-align: left !important;
	}
		.fusion-person .person-desc {
	margin-top: 10px !important;
}
}

/*-slavka-*/
.kontakt-kompetencia {
	position:relative;
	margin-bottom:80px;
}
.kontakt-kompetencia:after {
	content:",,";
	font-size: 150px;
font-family: 'Lato', sans-serif; 
color: #e32771; 
	transform: rotate(-180deg); display: inline-block;
	position:absolute;
	bottom:-90px;
	left:0;
	line-height:0;
}
/*-*/
@media only screen and (max-width: 500px) {
	.tim-responsive .kontakt-avatar {
	width: 100%;
	float: none !important;
	padding: 0 3%;
}
}

/*-*/
.cela-adresa {
	width: 32.3% !important;
	margin-right: 1%;
	float:left;
	margin-bottom:15px
}

.fusion-accordian .fusion-panel {
    -webkit-box-shadow: none;
    box-shadow: none;
    
    border-bottom: 2px dashed #fff !important;
    border-radius: 0;
    background-clip: padding-box;
}


/* buttony hyg. opatr. a výjazd. služ. */

.popmake-hygienicke-opatrenia-prijate-v-suvislosti-so-sirenim-ochorenia-covid-19,
.popmake-vyjazdova-sluzba-objednavka,
.popmake-fyzioterapia{
	border-radius: 25px;
	background:#e72c7c;
	padding: 13px 29px;
    line-height: 17px;
    font-size: 14px !important;
	display: inline-block;
    position: relative;
    text-align: center;
	color: #fff !important;
	border: 1px solid #fff;
	transition: background 0.5s;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif !important;
}
.popmake-hygienicke-opatrenia-prijate-v-suvislosti-so-sirenim-ochorenia-covid-19:hover,
.popmake-vyjazdova-sluzba-objednavka:hover,
.popmake-fyzioterapia:hover {
	color: #fff !important;
	border: 1px solid #fff;
	background: #28307b;
	text-decoration: none !important;
	font-weight: inherit;
}
.popmake-vyjazdova-sluzba-objednavka {
left: 50%;
	transform: translate(-50%);
}
.sluzby-corona-virus {
	list-style: none;
}
.sluzby-corona-virus li::before {content: "\25AA"; color: #fff;
  display: inline-block; width: 1em;
  margin-left: -1em;}

/*#informacie-administracia .content-box-wrapper {
	pointer-events: none;
min-height: 280px;
position: relative;
}*/
#informacie-administracia .fusion-content-box-button {
	position:absolute;
	bottom: 0px;
left:0;
	width:250px;
	margin:0 auto !important;
}
.fusion-li-icon {
    float: left;
    margin-top: 5px;
    width: 25px !important;
}
/*team*/
.person-title {
	margin: 5px 0;
}/*vyjazdova-sluzba*/
#vyjazdova-sluzba .wpcf7-list-item-label:hover,
#vyjazdova-sluzba p a:hover
{
	color: #fff !important;
}
/*-*/
.woocommerce-product-gallery__image {
	height: 500px !important;
}

/* --- BLOG --- */
.blog #content {
	margin-top: 30px !important;
}
.fusion-carousel-meta {
	display: none;
}
.fusion-carousel-title {
    text-align: center !important;
}
.gallery-icon img {
	border: none !important;
}
.related-posts .fusion-image-wrapper {
	border-radius: 32px;
}

/*share post*/
.fusion-linkedin,
.fusion-reddit,
.fusion-googleplus,
.fusion-tumblr,
.fusion-pinterest,
.fusion-vk{
	display: none !important
}

/*viac clankov*/
.fusion-load-more-button {
	font-family: Arial,Helvetica,sans-serif !important;
	
}

/* konzultacne miesta 
.fusion-li-icon {
	float: left;
	
	margin-top: 5px;
	width: 40px;
}

#konzultacne-miesta {
	background-color: #e72c7c;
	padding: 20px;
}

#konzultacne-miesta h3, #konzultacne-miesta a {
	font-size: 20px;
	color: #fff;
}
a.konzultacne-miesta {
	color: #fff;
	background: #e91e63;
	margin: 15px 0;
	font-family: lato, sans-serif;
	font-weight: 600;
	font-style: normal;
}
a.konzultacne-miesta:hover {
	color: #1cd8d2;
}*/

/* --- HLADAT STRANA --- */

.search-page-search-form p {
	display: none;
}

/*.term-ortopedicka-obuv .product-category, 
.term-aurelka .product-category,
.post-type-archive .product-category {
width: 30% !important;
	min-height: 300px;
	margin: 5px !important
}*/


/* --- FB PLUGIN --- */
#side-header .side-header-content-1 {
	margin: 40px 0px 0px 0px !important;
}
#side-header .side-header-content {
	padding-left: 0px !important;
}

/* --- Informácie /obj. BUTTON --- */

a.product_type_external,
span.fusion-rollover-linebreak,
a.add_to_cart_button {
	/*display: none !important;*/
}

.woocommerce-variation-add-to-cart button {
	display: none !important;
}

.mate-zaujem button.pum-trigger,
button.e-shop {
	padding: 13px 29px;
	color: #fff;
	font-family: 'Lato';
    font-weight: 700;
    letter-spacing: 1px;
	    background: #e72c7c;
    text-transform: background;
	    line-height: 17px;
    font-size: 14px;
	border-width: 0px;
	border-radius: 25px!important;
	margin-bottom: 25px;
}
.mate-zaujem button.pum-trigger:hover,
button.e-shop:hover{
	background-color: #e72c7c;
}

/* --- AURELKA --- */
#floatdiv_5290 img,
#floatdiv_5592 img{
	vertical-align: middle !important;
	float: left;
}
#floatdiv_5290,
#floatdiv_5592 {
	border-top-left-radius: 20px !important;
border-bottom-left-radius: 20px !important;
	border: 1px dashed #fff !important;
	background-color: #eb68a0 !important;
}

#floatdiv_5290 a,
#floatdiv_5592 a {
	font-size: 22px;
	text-decoration: none;
}
.aurelka-katalog {
	float:right;
	margin-right: 15px;
}
.term-description a {
	font-size: 22px;
	color: #fff;
}

.woocommerce-products-header p a {
	color: #474747;
	font-size: 16px;
}

/*
.products-3>li {
	min-height: 350px;
}
*/

/* KOREKCIE KRITERIA | AURELKAORTO */

.term-78 h2 {
	font-size: 3em !important;
}
.term-78 img {
	padding: 0 0 30px;
}
.term-78 .catalog-ordering,
.term-78 .products,
.term-80 .catalog-ordering,
.term-80 .products,
.term-aurelka li:nth-child(5) mark,
.term-aurelka li:last-child mark {
	display: none !important; 
}


/* PRODUKT STRANKA */
.single_add_to_cart_button {
	display: none;
}
.product .entry-summary .summary-container {
    margin-top: -45px;
}


.woocommerce-product-details__short-description table td {
	padding: 5px;
	width: 0px !important;
}


.woocommerce-product-details__short-description table tr:nth-child(1) td
{
	background-color: #5ec7ee;
	color: #fff;
}

.woocommerce-product-details__short-description table tr:nth-child(3) td
{
	background-color: #fff !important;
	color: #000000 !important;
}
table.velkost-cena td {
	padding: 3px 8px !important;
}

table.velkost-cena tr {
	background-color: #fff !important;
    color: #747474 !important;
}

.single-product #main .product h2.product_title {
	line-height: 54px !important;
	display: none;
}

.woocommerce-products-header p b {
	font-size: 1.3em;
}

li.twitter, li.email, 
.buttons_added {
	display: none !important;
}
.woocommerce .social-share li {
	border: none !important;
}



.product-category img {
	vertical-align: bottom;
}
/*.term-ortopedicka-obuv .product-category, 
.term-aurelka .product-category,
.post-type-archive .product-category {
width: 30% !important;
	min-height: 300px;
	margin: 5px !important
}*/



.fusion-woo-product-design-clean .products h3.product-title {
	line-height: 1.3em !important;
	font-size:1.1em !important;
	padding: 0 5%;
	color: #fff !important;
}
h3.product-title a {

	font-style: normal;

}

.related.products h3 a, .fusion-product-buttons a {
	font-size: 1.1em !important;
		line-height: 1.3em !important;

}

table.tabulka-velkosti {
	width: 100% !important;
	height: auto !important;
	
}
table.tabulka-velkosti tr:nth-child(1) td,  {
    background-color: #fff;
    color: #747474;
	
}

  


.fusion-image-size-fixed {
    padding: 0px !important;
}

/* Breadcrumbs */
.fusion-breadcrumbs > span:first-child,
.fusion-breadcrumbs > span:nth-child(2),
.page-template-default .fusion-page-title-secondary .fusion-breadcrumbs,
.blog .fusion-page-title-secondary .fusion-breadcrumbs{
	display: none;
}

/* --- ZORADIT PODLA --- */

.order-dropdown, .order-dropdown ul li a {
    width:400px !important;
}

.current-li-content {
	width: 200px !important;
}
/* --- --- */




#menu-widget-2 > .fusion-widget-menu li {
    display: inline-block;
	padding: 0;
}


.breadcrumbs {
	padding: 7px 20px;
	background-color: #fff;
	border-bottom: 1px solid #d2d3d4;
}

.breadcrumbs span {
	padding: 0 2px;
}

.uvod h3 {
	font-size: 20px;
}
.uvod {
	padding: 0 80px;
}
/* ---- nakup. kosik ----*/
.quantity, .buttons_added,
.fusion-widget-cart-icon:after {
	display: none;
}
#menu-footer_menu .fusion-widget-cart a,
.woocommerce-Tabs-panel h2 {
	display: none;
}

.fusion-body .fusion-main-menu .fusion-widget-cart-counter .fusion-main-menu-icon-active:before, .fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon-active:after, .fusion-is-sticky .fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon:after, .fusion-is-sticky .fusion-main-menu .fusion-menu .fusion-main-menu-icon-active:after, .fusion-main-menu .fusion-icon-sliding-bar.fusion-main-menu-icon-active:before, .fusion-main-menu .fusion-main-menu-icon-active:after, .fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon:after, .woocommerce-cart .fusion-main-menu-cart .fusion-main-menu-icon:after, .woocommerce-cart .fusion-main-menu-cart .fusion-main-menu-icon:before {
    color: #ea267b;
}
/* ---- koniec kosika ---- */
.fusion-main-menu-search a {
	font-size:25px !important;
}

.fusion-image-size-fixed {
    padding: 30px;
}

label {
	color: #000;	
}
.fusion-read-more-button {
	background: #eb277a;
}
.fusion-content-box-button:hover {
	background: #5ec7ee;
}
p a {
	font-weight: 400;
	text-decoration: underline;
}
p a:hover {
	font-weight: 600;
	text-decoration: none;
}
.fusion-footer-widget-area {
   padding: 25px 10px 25px;
}
/*------start menu-----
#side-header .fusion-main-menu > ul > li > a {
	padding-right: 0px !important;
	padding-left: 50px !important;
	letter-spacing: 1px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#side-header .fusion-main-menu>ul>li:first-child>a:hover,
.fusion-main-menu > ul > li.current-menu-item:first-child > a, .fusion-main-menu > ul > li.current_page_item:first-child > a
{
    background-color: #e72c7c;
	  color: #fff;
}

#side-header .fusion-main-menu>ul>li:nth-child(2)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(2) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(2) > a
	{
    background-color: #8ec044;
	  color: #fff;
}
#side-header .fusion-main-menu>ul>li:nth-child(3)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(3) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(3) > a
	{
    background-color: #63c7ec;
	  color: #fff;
}
#side-header .fusion-main-menu>ul>li:nth-child(4)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(4) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(4) > a
	{
    background-color: #e72c7c;
	  color: #fff;
}
#side-header .fusion-main-menu>ul>li:nth-child(5)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(5) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(5) > a
	{
    background-color: #f8af42;
	  color: #fff;
}

#side-header .fusion-main-menu>ul>li:nth-child(6)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(6) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(6) > a
	{
    background-color: #8ec044;
	  color: #fff;
}

#side-header .fusion-main-menu>ul>li:nth-child(7)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(7) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(7) > a
	{
    background-color: #63c7ec;
	  color: #fff;
}

#side-header .fusion-main-menu>ul>li:nth-child(8)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(8) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(8) > a
	{
    background-color: #e72c7c;
	  color: #fff;
		
}

#side-header .fusion-main-menu>ul>li:nth-child(9)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(9) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(9) > a
	{
    background-color: #f8af42;
	  color: #fff;
		
}

#side-header .fusion-main-menu>ul>li:nth-child(10)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(10) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(10) > a
	{
    background-color: #8ec044;
	  color: #fff;
		
}

#side-header .fusion-main-menu>ul>li:nth-child(11)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(11) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(11) > a
	{
    background-color: #63c7ec;
	  color: #fff;
		
}

#side-header .fusion-main-menu>ul>li:nth-child(12)>a:hover,
.fusion-main-menu > ul > li.current-menu-item:nth-child(12) > a, .fusion-main-menu > ul > li.current_page_item:nth-child(12) > a
	{
    background-color: #e72c7c;
	  color: #fff;
		
}*/
/*.fusion-main-menu-icon:before {
	content: "VYHĽADAŤ PRODUKT";
	display: block;
	position: absolute;
	left: 90px;
	font-family: "Amatic SC";
    font-size: 32px;
    font-weight: 600;
    font-style: normal;
}*/


/*------end menu-----*/

#side-header .side-header-content {
    padding-left: 0px;
    padding-right: 0px;
}
#side-header .fusion-main-menu > ul > li.current-menu-item > a {
    color: #ffffff;
}


#side-header .side-header-content-1, #side-header .side-header-content-2 {
    margin: 40px auto;
    width: 170px;
}
.custom_footer {
	margin-top: 10px;
}
.custom_footer img {
    vertical-align: middle;
	margin-left: 5px;
	}

.fusion-text a:hover {
	text-decoration: underline;
}cec
.fusion-main-menu .sub-menu a {
	padding: 15px !important;
}
/*
.fusion-main-menu .sub-menu a span {
    font-family: "Amatic SC";
	font-weight: 500;
	font-size: 1em;
	letter-spacing:2px;
} */

.veronika {
	width: 75%;
	
}
.fusion-person-center .person-content {
	margin-top: 0 !important;
}

.vyhody_memo  {
	min-height: 200px;
	margin-bottom: 25px;
}

.single-product .product .product_title {
    font-size: 45px !important;
}

.summary-container .price>.amount {
    font-size: 30px;
}

.summary-container p.cart a {
	text-decoration:none;
}

.woocommerce-Tabs-panel--ako-merat-velkost-nohy ol {
	padding-left: 225px;
	padding-bottom: 150px;
}

.woocommerce-Tabs-panel--ako-merat-velkost-nohy img {
	padding-top: 25px;
}
table {
	margin-bottom: 25px;
	
}
table tr:nth-child(1) td
{
	background-color: #e72c7c;
	color: #fff;
}

table tr td {
	border: 1px solid #0005;
	text-align: center;
	padding: 5px;
}

.wpcf7-recaptcha {
	margin: 25px 0;
}
.product-category h2 {
	font-size: 1.1em !important;
	text-align: center;
}
.single-product .woocommerce-tabs .entry-content h3 {
	font-family: Lato !important;
}

.related h3 a {
	font-size: 25px !important;
	
}
.related h3 {
	line-height: 1em !important;
}

/* --- formular produkt ---*/
#tab-mate-otazku input {
	height: 40px;
	margin-top: 10px;
	
}
#tab-mate-otazku textarea {
	height: 110px;
	margin-top: 10px;
}
#tab-mate-otazku .wpcf7-form input[type="submit"], .wpcf7-submit {
	background-color: #e72c7c;	
}
.wpcf7-list-item-label a {
	text-decoration: none;

}
input {
	    vertical-align: middle;
			margin-right:10px;

}
.wpcf7-list-item-label a:hover {
	text-decoration: underline;
	color: #000;
	font-weight: 400;
}


/* --- KONTAKT FORM ---*/
span.wpcf7-list-item {
	display: block !important;
}
input {
	vertical-align: text-bottom;
}



.pum-container {
	background: #28307b !important;
	color: #fff !important;
}
.pum-container label,
.popmake-title {
	color: #fff !important;
}


/* ---- MEDIA SCREEN ---- */
@media only screen and (max-width: 1130px)
{
	.adresy .fusion-layout-column {
    width: 50% !important;
			}
	
	.formular {
		padding: 50px 10px !important;
	}
		}

@media only screen and (max-width: 500px)
{
	.sluzby-section .sluzba-img {
    height: 80px;
		margin-top:-20px;
}
.sluzby-section .sluzba-img img {
	width:50%;
}

#veronika-container {
	display:none;
	}
	.vyhody_memo img {
		float: none;
	}
	.woocommerce-Tabs-panel--ako-merat-velkost-nohy ol {
	padding-left: 20px;
}

.woocommerce-Tabs-panel--ako-merat-velkost-nohy img.alignleft {
	float: none;
	width: 50%;
	margin: 0 20%;
}
	#main {
		padding: 0 15px !important;
	}
	
	#menu-footer_menu li {
		padding-left: 40px;
		text-align: left;
		width: 100%;
	}
	
.fusion-footer .fusion-footer-widget-area {
		padding-top: 50px;
	}
 #wrapper .catalog-ordering {
    margin-top: 50px;
}
	.woocommerce-pagination {
		margin-bottom: 50px;
	}
	.uvod {
	padding: 0 15px;
}
	.uvod img.alignleft,
	.uvod img.alignright {
		float:none;
		margin: 0 20%;
}
	#poradime-vam {
	display: none;
}
	img.sipka {
		display: none;
	}
		table tr td {
	font-size: 10px;
			line-height:1em;
			padding: 3px;
}
	.popup-terminy {
		margin-top: 0vh !important;
	margin-bottom: 0vh !important;
		text-align: center;
	position:relative;
	min-height: 200px;
}
	.popup-terminy-btn {
	position:relative !important;
	bottom: 0px !important;
	left: 50%;
	transform:translate(-50%);
}
}

@media only screen and (min-width: 500px)
{
	#telefon {
    display: none;
	}

}

/* --- kategorie --- */
/*li.product-category img {
	display: none;
}

.products li.product-category {
	border-radius: 10px;
box-shadow:2px 2px #868686;
}

.products li.product-category:hover {
	box-shadow: none;}

.products li.product-category:first-child,
.products li.product-category:nth-child(7){
	border-color: #e72c7c !important;
	background-color: #e72c7c !important;
	
}
.products li.product-category:nth-child(2),
.products li.product-category:nth-child(8),
.products li.product-category:nth-child(10)
{
	border-color: #63c7ec !important;
	background-color: #63c7ec !important;
}

.products li.product-category:nth-child(3),
.products li.product-category:nth-child(9),
.products li.product-category:nth-child(6)
{
	border-color: #8ec044 !important;
	background-color: #8ec044 !important;
}
.products li.product-category:nth-child(4),
.products li.product-category:nth-child(5),
.products li.product-category:nth-child(11)
{
	border-color: #f8af42 !important;
	background-color: #f8af42 !important;
}



.product-category h2 {
    margin: 0;
	padding: 15px 15px;
	color: #fff !important;
	text-align:center;
}
*/

/*body #wrapper h2.woocommerce-loop-category__title,
.product-details-container {
	position: absolute;
	bottom: 0px;
	display: block;
	width: 100%;
	background-color: #fff;
padding-bottom: 10px;
		border-radius: 0 0 29px 29px!important;
}*/


footer p {
	text-align:left;
	line-height:1.5em;
}
footer a {
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
	color:#fff !important;
	font-weight: 400;
}
.archive #main ul li a h3 {
  min-height: 70px;
}
/*pridal marcel*/

.mc4wp-alert {
	color:#ffa8ca !important; }


.menu-text {
	padding-left: 8px;
	padding-right: 8px;
}
.menu-text i {
	font-size: 22px;
	vertical-align:middle;
}	


.text_cena {
	font-family: 'Fira Sans', sans-serif !important;
	font-weight: 600;
	margin-bottom: 20px;
	color: #2d3c78;
}
.text_cena-single {
	font-size: 26px;
}
.text_cena-archive {
	font-size: 16px;
}

.fusion-product-wrapper {
	text-align: center;
}
.fusion-product-wrapper img {
	max-height: 300px;
	width: auto;
	text-align: center;
}